local t = Def.ActorFrame {};

t[#t+1] = LoadActor("_stylehalfdouble") .. {
		OnCommand=cmd(zoom,0;smooth,0.1;zoom,1.1;smooth,0.2;zoom,1.0;);
		OffCommand=cmd(smooth,0.1;zoom,1.1;smooth,0.2;diffusealpha,0;zoom,0.4;);
	};
	
return t